<!DOCTYPE html>
<head>
    <title>LIVE EVENT STREAMING</title>
    <!-- Other meta tags and head content -->

    <script src="https://ssl.p.jwpcdn.com/player/v/8.25.1/jwplayer.js"></script>
    <script> jwplayer.key = 'Mh/98M9sROX0uXhFlJwXZYeCxbJD5E1+e2goFcRZ07cI/FTu'; </script>

    <style type="text/css">
        html, body {
            width:100%;
            height: 100%;
            font-family: Poppins;
            display:block;
            position: absolute;
            padding: 0px;
            margin: 0px;
            background: #000;
            overflow: hidden;
        }
        .player {
            width:100%;
            height: 100%;
            display:inline-block;
            -webkit-user-select:none;
            -moz-user-select:none;
            -ms-user-select:none;
            user-select:none;
        }
    </style>
</head>
<body>
    <div id="player"></div>
    <script>
        var playerInstance = jwplayer("player");

        playerInstance.setup({
            playlist: [{
                "title": "Joko Anwar’s Nightmares and Daydreams (2024)",
                "image": "https://cdn.rri.co.id/berita/Bandar_Lampung/o/1718781507954-B140944-Cover-Sinopsis-Nightmares-Daydream/v2tq47yoef84hpl.jpeg",
                sources: [{file: 'https://tipistream.tipikuy.workers.dev/0:/series/joko/NGEFILM21.PW.Joko.Anwars.Nightmares.and.Daydreams.S01E04.1080p.mp4', type:'mp4'}],
                
                }],
            width: "100%",
            height: "100%",
            autostart: false,
            "mute": false,
            "volume": 25,
            logo: {
                    file: 'https://mbehhh.github.io/img/live/dglogo.png',
                    link: '',
                    hide: 'false',
                    position: 'top-right'
            },
            skin: {
            url: 'https://cdn.jsdelivr.net/gh/kiprox/cf-gdplay@master/skins/netplex.css',
            name: 'Netflix',
            },
            captions: {
                color: "#f3f368",
                fontSize: 16,
                backgroundOpacity: 0,
                fontfamily: "Helvetica",
                edgeStyle: "raised"
            },
            
            pipIcon:{},
            cast:{}
        });
    </script>
</body>

</html>